<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/http-api/Ash_RuneLite.http-api.main.iml" filepath="$PROJECT_DIR$/.idea/modules/http-api/Ash_RuneLite.http-api.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/mapped-client/Ash_RuneLite.mapped-client.main.iml" filepath="$PROJECT_DIR$/.idea/modules/mapped-client/Ash_RuneLite.mapped-client.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/runelite-api/Ash_RuneLite.runelite-api.main.iml" filepath="$PROJECT_DIR$/.idea/modules/runelite-api/Ash_RuneLite.runelite-api.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/runelite-client/Ash_RuneLite.runelite-client.main.iml" filepath="$PROJECT_DIR$/.idea/modules/runelite-client/Ash_RuneLite.runelite-client.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/runelite-jshell/Ash_RuneLite.runelite-jshell.main.iml" filepath="$PROJECT_DIR$/.idea/modules/runelite-jshell/Ash_RuneLite.runelite-jshell.main.iml" />
    </modules>
  </component>
</project>